Package python-django

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-django in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • python-django-4.0.2-6.fc37.src
    • python3-devel
    • python3-devel = 3.11.0~b5-1.fc37
  • python-django-bash-completion-4.0.2-6.fc37.noarch
  • python3-django-4.0.2-6.fc37.noarch
    • /usr/bin/python3
    • python(abi) = 3.11
  • python3-django-doc-4.0.2-6.fc37.noarch

Maintainers